//
//  matfpConv.hpp
//  fp
//
//  Created by Robert Delaney on 2/1/17.
//
//

#ifndef matfpConv_hpp
#define matfpConv_hpp

#include <stdio.h>

#endif /* matfpConv_hpp */

void init(matfp& z, INT32 nr, INT32 nc);
bool matfpConvFromStr(matfp& z, const char *xString);
void matfpConvToStr(char*& matfpStr, const matfp& x);
